@charset "shift_jis";
/* CSS Document */

body{
	background-color:#FCF;
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-size:16px;
	line-height:20px;
}
.container{
	width:960px;
	margin:auto;
	position:relative;
}
.home_sp{
	display:none;
}
.home{
	width:940px;
	margin:auto;
	text-align:right;
	position:absolute;
	padding:10px;
}
.sp_sub_title{
	display:none;
}
.sp_title{
	display:none;
}
.title{
	margin:auto;
	}
.bt_sp{
	display:none;
}
.bt{
	position:absolute;
	margin:80px 0px 0px 345px;
	text-align:center;
}
.sub_title{
	text-align:center;
}
.content_sp{
	display:none;
}
.content{
	width:960px;
	margin:auto;
	background-color:#FFF;
}
.page_content{
	width:100%;
	margin:auto;
	background-image:url(img/page_middle.jpg);
	background-position:top;
	background-repeat:repeat-y;
}
.info{
	margin:auto;
	padding:20px 200px;
}
.info table{
	background-color:#C30;
}
.info td{
	background-color:#FFF;
}
.info th{
	background-color:#FFF;
}
.text{
	width:100%;
	margin:0px auto 20px;
	padding:5px;
}
.line{
	border:#C30 1px dashed;
}
.event{
	display:none;
}
.sp_bottom{
	display:none;
}
.page_bottom{
	margin:auto;
}
.copy_sp{
	display:none;
}
.copy{
	width:960px;
	margin:auto;
}
.hebi{
	background-image:url(img/hebi.gif);
	background-position:top right;
	background-repeat:no-repeat;
	padding:30px 150px 80px 0px;
}
.red{
	color:#F00;
}
